bindings-gpgme: Low level bindings to gpgme.

[ bsd3, ffi, library ] [ Propose Tags ]
Versions 0.1, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.1.6, 0.1.7
Dependencies base (>=3 && <5), bindings-DSL (>=1.0.15 && <1.1) [details]
License BSD-3-Clause
Author Maurício C. Antunes
Maintainer Maurício C. Antunes <mauricio.antunes@gmail.com>
Category FFI
Home page http://bitbucket.org/mauricio/bindings-gpgme
Bug tracker http://bitbucket.org/mauricio/bindings-dsl/issues
Uploaded by MauricioAntunes at Sat Feb 4 15:14:34 UTC 2012
Distributions Debian:0.1.4, NixOS:0.1.7
Downloads 2650 total (22 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user [build log]
All reported builds failed [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees